libxdo

Loading...
Searching...
No Matches
Data Fields
context Struct Reference

## Data Fields
xdo_t * | xdo
const char * | prog
int | argc
char ** | argv
int | debug
Window * | windows
int | nwindows
Window | window_placeholder [1]
int | last_mouse_x
int | last_mouse_y
int | last_mouse_screen
int | have_last_mouse

The documentation for this struct was generated from the following file:

- xdotool.h